Subject: RE: Raptor unwind tax accounting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 07:16:25 -0700 (PDT)

I just checked the SAP reports on Harrier I LLC, Grizzly I LLC, Pronghorn I LLC, Roadrunner I LLC that the total losses of $710,594,336 have not been booked in SAP for September.

 -----Original Message-----
From: 	Swafford, John  
Sent:	Tuesday, October 09, 2001 6:23 PM
To:	Caminos, Facundo
Cc:	Fischer, Mary; Locklear, Essie
Subject:	FW: Raptor unwind tax accounting

Facundo:   Essie and I will confirm with Donette tomorrow, but for the time being, plan on reversing the $710 million book loss on the entities listed below (if you determine that they were in fact booked) and include Schedule M adjustments to deduct as interest expense the purchase price paid by Harrier $6 mill., Roadrunner and Grizzly $15 mill. each, and Pronghorn $1,000 for the lower tier entities purchased from LJM. 

We will confirm and let you know before noon tomorrow.   Thanks, John. 

 -----Original Message-----
From: 	Locklear, Essie  
Sent:	Tuesday, October 09, 2001 5:01 PM
To:	Swafford, John; Caminos, Facundo; Merritt, Michelle
Cc:	Fischer, Mary; Dewar, Donette; Wilson, Danny; Wilcott, Robert
Subject:	RE: Raptor unwind tax accounting

I just talked to Ron Baker, who advised me that the total losses to be booked are $710,594,336 and they will be booked as follows:

Raptor I		Harrier I LLC		$406,326,409
Raptor II	Grizzly I LLC		$15,531,889
Raptor III	Pronghorn I LLC		$309,508,781
Raptor IV	Roadrunner I LLC	($20,772,742)

Please check SAP to see if the numbers have been booked before the close as Ron wasn't sure if they had been booked or not.

Essie

 -----Original Message-----
From: 	Swafford, John  
Sent:	Monday, October 08, 2001 5:59 PM
To:	Caminos, Facundo
Cc:	Fischer, Mary; Dewar, Donette; Locklear, Essie
Subject:	FW: Raptor unwind tax accounting

Facundo:   See the note below.   Please note that you will need to reverse the book loss recorded on the upper tier entities (Harrier, Roadrunner, Pronghorn and Grizzley) for the purchase of the lower tier entities in the amount of about $600 million.   In place of the reversal of the book loss, you should record a tax Schedule M to deduct the same (about $600 million) of interest expense.   I am working with Essie to determine which entities will report how much of the $600 million purchase price.   Thanks, John.

 -----Original Message-----
From: 	Locklear, Essie  
Sent:	Monday, October 08, 2001 2:27 PM
To:	Fischer, Mary; Ng, Mark
Cc:	Swafford, John; Wilson, Danny
Subject:	FW: Raptor unwind tax accounting

FYI

 -----Original Message-----
From: 	Dewar, Donette  
Sent:	Friday, September 28, 2001 2:54 PM
To:	Locklear, Essie
Cc:	Vasconcellos, Brent
Subject:	Raptor unwind tax accounting

Essie:

The purpose of this message is to communicate to you, for co-ordination with the appropriate "MARC" personnel, the relevant facts of the transactions that closed on Friday, September 28, to unwind the Raptor structures.  As I likely will not return to the office until just at the time of September close, I thought it might make sense for you, with Brent's assistance, to make sure that the appropriate reporting personnel are notified of the tax adjustments that should be made to book these transactions.

Each of the "top tier" Raptor entities (Harrier, Roadrunner, Pronghorn, and Grizzly) "purchased" from LJM the membership interest that LJM owned in the "bottom tier" Raptor entities (Talon, Bobcat, Porcupine, and Timberwlf, respectively).  Harrier paid $6 mil, Roadrunner and Grizzly each paid $15 mil, and Pronghorn paid $1,000.  As a result of these transactions, the purchased entities became book consolidated with Enron. Also as a result of these transactions, a total book loss of around $600 mil was recorded (divided among the books of each one of the four structures).  

For tax purposes, the purchasing and purchased entities are all disregarded entities of Enron Corp. (or EES, in the case of Pronghorn and Porcupine).  The repurchases are to be treated as merely a final payment made by Enron Corp. (or EES, as the case may be) on a contingent debt instrument.  Accordingly, the entire book loss should be reversed for tax, and instead an interest deduction recorded on the tax books of each purchasing entity for the amount that was paid to purchase the bottom tier entity.  For examply, Harrier will record an interest expense deduction for $6 mil.  

We have not been told yet exactly how the book loss will be spread among the four structures, and whether it will be booked on the top tier or bottom tier entities' books.  Ron Baker likely will have an answer on this issue by the time you see this message.  

Please leave me a voice mail if you need assistance before I return to the office on October 10.  Thanks! 

DMD